.AlphaLink {
	font-size: small;
	font-weight: bold;
	color: #08370B;
}
.Commercial {
	color: #0000CC;
	font-size: medium;
	font-weight: bold;
}
.Email {
	color: #0000CC;
	font-size: small;
	font-weight: normal;
}
.Specials_Links {
	color: #FF0000;
	font-weight: bold;
}
.FishingOpportunites {color: #0000FF}
.Pleasure {
	color: #cc9933;
	font-size: medium;
	font-weight: bold;
}
.Equipment {color: #660000; font-weight: bold; font-size: medium; }
.FishingOpportunities {color: #006600; font-weight: bold; font-size: medium; }
.Specials {color: #FF0000; font-weight: bold; font-size: medium; }.LinkXSmall {
	font-size: x-small;
	font-weight: bold;
	color: #800000;
}
.LinkLarge {
	font-size: large;
	font-weight: bold;
	color: #800000;
}
.LinkSmall {
	font-size: small;
	font-weight: bold;
	color: #800000;
}
.inputbackground {
	background-color: #CDD8CD;
	font-weight: bold;
}
.LinkMedium {
	font-size: medium;
	font-weight: bold;
	color: #800000;
}
.footertext {
	font-size: x-small;
	font-weight: bold;
}




.footer {
    font-family: "Times New Roman";
	font-size: x-small;
}

.footerbold {
    font-family: "Times New Roman";
	font-size: small;
	font-weight: bold;
}

.footerXsmall {
    font-family: "Times New Roman";
	font-size: xx-small;
}


.CategoryHeader {
	font-size: x-large;
	color: #F59105;
	font-weight: bold;
}
.CategoryTable {
	border: medium solid #000000;
}
.CategoryLinkImage {
	border: thin solid #0C2D40;
}
.CategoryLinkBlurb {
	font-weight: bold;
	color: #0C2D40;
}
.CategoryLinkNameSize {
	font-weight: bold;
	color: #F59105;
	font-size: medium;
}
.FishingNameSize {
	font-size: medium;
	font-weight: bold;
	color: #008000;
}
.CategoryHeaderIndustry {
	font-size: x-large;
	color: #FFFF00;
	font-weight: bold;
}
.CategoryHeaderOther {
	font-size: x-large;
	color: #FFFFFF;
	font-weight: bold;
}
.CategoryLinkNameSizeWhite {
	font-weight: bold;
	color: #FFFFFF;
	font-size: medium;
}
.CategoryLinkNameSizeYellow {
	font-weight: bold;
	color: #FFFF00;
	font-size: medium;
}
.ImageBorderWhite {
	border: thin solid #FFFFFF;
}
.CategoryHeaderFishing {
	font-size: x-large;
	color: #008000;
	font-weight: bold;
}
.ImageBorderBlack {
	border: thin solid #000000;
}
.smallcaps {
	font-variant: small-caps;
}
.CategoryLinkNameSizeGreen {

	font-weight: bold;
	color: #008000;
	font-size: medium;
}

.borderStyle {
     border:1px solid;
     border-color: #000000; 
}
